label, textarea {
    font-size: .8rem;
    letter-spacing: 1px;
}

textarea {
    padding: 10px;
    max-width: 100%;
    line-height: 1.5;
    border-radius: 5px;
    border: 1px solid #ccc;
    box-shadow: 1px 1px 1px #999;
}

label, button {
    display: block;
    margin-bottom: 10px;
}
